@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #212121;
}

img {
	border-width: 0px;
}

.bold {
	font-weight: bold;
}

#page_title {
	padding-top: 41px;
}

.TXT{
	font-size:10px;
	line-height : 1.23em;
}

.geenTXT{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	background-color:#8ba621;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
}

.geenTXTsimple{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #8ba621;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
}

.importGreen{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #8ba621;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
}

.importGrey{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #4e4e4e;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
}

.importGreen2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #8ba621;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
}

.importGrey2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #4e4e4e;
	font-weight:bold;
	text-align: left;
	line-height : 1.23em;
}

.foot{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #3a3a3a;
	font-style: normal;
	text-align: center;
	line-height : 1.23em;
}
.contact{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #727272;
	font-style: normal;
	text-align: left;
}

.contact a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #727272;
	font-style: normal;
	text-align: left;
	text-decoration:none;
}

.contact a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #727272;
	font-style: normal;
	text-align: left;
	text-decoration:underline;
}

a {
	color: #8ba621;
	font-weight:bold;
	text-decoration:none;
}
a:hover{
	color: #8ba621;
	font-weight:bold;
	text-decoration:underline;
}

.goalsTD01{
	background-color: #e2e9c6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 8px;
	font-size:11px;
	color: #565656;
	font-weight:bold;
	text-align: left;
	line-height : 1.23em;
	border-bottom: 1px #FFFFFF solid;
}

.goalsTD02{
	background-color: #cad59c;
	padding: 15px 15px 15px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #3a3a3a;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
	border-bottom: 1px #FFFFFF solid;
}
.goalsTD03{
	background-color: #b9bf9e;
	padding: 15px 15px 15px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #3a3a3a;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
	border-bottom: 1px #FFFFFF solid;
}

.goalsnote {
	border: 1px solid #8ba621;
	}

.comparingTD01{
	background-color: #e6e6e6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 15px 0px 0px 8px;
	font-size:11px;
	color: #565656;
	font-weight:bold;
	text-align: left;
	line-height : 1.23em;
	border-bottom: 1px #FFFFFF solid;
}

.comparingTD02{
	background-color: #f1e2d9;
	padding: 15px 15px 15px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #3a3a3a;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
	border-bottom: 1px #FFFFFF solid;
}
.comparingTD03{
	background-color: #e2e2e9;
	padding: 15px 15px 15px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #3a3a3a;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
	border-bottom: 1px #FFFFFF solid;
}
	
.comparingTD04{
	background-color: #e7ead9;
	padding: 15px 15px 15px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #3a3a3a;
	font-style: normal;
	text-align: left;
	line-height : 1.23em;
	border-bottom: 1px #FFFFFF solid;
}

.greyNecessaryTIT{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #4a4a51;
	font-weight:bold;
	text-align: left;
	line-height : 1em;
}

.geenNecessaryTIT{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #8ba621;
	font-weight:bold;
	text-align: left;
	line-height : 1em;
}
	
	
.bioTIT{
	background-color: #e7eecb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 4px 4px;
	font-size:14px;
	color: #8ba621;
	font-weight:bold;
	text-align: left;
	line-height : 1.20em;
}

.biogreen{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #8ba621;
	font-weight:bold;
	line-height : 1.2em;
}

/*///////// FORMS ////////////////////////////////////////////////*/	
	
td#center_area {
	border-top-width: 14px;
	border-bottom-width: 14px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8BA621;
	border-bottom-color: #8BA621;
}
.header_botborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7eecb;
}
.menu_top {
	color: #5f5f5f;
	line-height: 25px;
	text-align: right;
}
a.menu_top_item {
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
	color: #5f5f5f;
	text-decoration:none;
	font-weight:normal;
	display: inline;
}
a.menu_top_item:hover {
	background-color: #E7EECB;
}
img#header_faridtitle {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu_main {
	color: #000000;
	font-size: 9px;
	font-weight:bold;
	text-align: center;
}
a.menu_main_item {
	color: #000000;
	text-decoration:none;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
a.menu_main_item:hover {
	color: #FFFFFF;
	background-color: #8BA521;
}
.menu_main_id {
	color: #FFFFFF;
	background-color: #8BA621;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	width: 30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	line-height: 25px;
	height: 22px;
}
.menu_main_id_holder {
	text-align: center;
	visibility: hidden;
	margin-top: 1px;
}
.menumain_borderbot {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tdpadding td {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
#sh_left {
	background-image: url(../images/sh_left.gif);
	background-repeat: repeat-y;
}
#sh_right {
	background-image: url(../images/sh_right.gif);
	background-repeat: repeat-y;
}
#donation_circle {
	background-image: url(../images/donation_circle.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#webdev_container {
	width: 294px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#webdev_container a {
	font-size:9px; 
	color:#000000; 
	font-weight:normal
}
#webdev_container:hover #webdev_text {
	text-decoration:underline;
}
#webdev_text {
	line-height: 22px;
	height: 22px;
	padding: 0px;
	width: 129px;
	text-align: center;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	cursor: pointer;
}
#ccg_logo {
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.footer_container {
	border: 1px solid #8BA621;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 31px;
	margin-bottom: 20px;
}
.footer_title {
	background-color: #8BA621;
	width: 78px;
	height: 30px;
	float: left;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	margin-right: 9px;
}
.footer_text {
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 78px;
}
.webdev_logocontainer {
	text-align: center;
}
.paragraphinitial {
	font-size: 48px;
	padding: 0px;
	margin: 0px;
	line-height: 42px;
}.handheld_inline {
	display: none;
}
.handheld_block {
	display: none;
}

